.cart_factor{
    border-radius: 5px;
    background-color: white;
    width: 100%;
    padding: 30px;
}
.factor_container {
    width: calc( 90%);
    margin: 5%;
    min-height: 500px;
    position: relative;
}
.factor_container > img{
   width: 100%;
   height: auto;
    border-radius: 10px;
}
.factor_header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    line-height: 32px;
}
.factor_header_right {
    display: flex;
    flex-direction: column;
}
.factor_number span:first-child {
    color: #78909C;
    font-size: 13px;
}
.factor_number span:last-child {
    font-size: 13px;
}
.factor_time span:first-child {
    color: #78909C;
    font-size: 13px;
}
.factor_time span:last-child {
    font-size: 13px;
}
.factor_header_center {
    display: flex;
    flex-direction: column;
    text-align: center;
    margin-right: 70px;
}

.factor_header_center span:first-child {
   font-size: 25px;
   font-weight: bolder;
}
.factor_header_center span:last-child {
    font-size: 13px;
    font-weight: bolder;
}
.factor_header_left {
    width: 134px;
    height: 64px;
}
.factor_header_left img {
    cursor: pointer;
    max-width: 100%;
    max-height: 100%;
}
.member_information{
    display: flex;
    margin-top: 15px;
}
.member_information_badge {
    width: 30px;
    background-color: #ECEFF1;
    color: #78909C;
    writing-mode: vertical-rl;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 5px;
    border-radius: 5px;
    margin-left: 5px;
}
.member_information_box {
    width: calc(100% - 30px );
    border: 1px solid var( --border);
    border-radius: 5px;
    padding: 5px;
    display: flex;
    flex-wrap: wrap;
}
.member_information_box > div {
    min-width:calc(33% - 20px);
    margin-left: 20px;
}
.member_information_box_title {
    color: #78909C;
    font-size: 13px;
}
.member_information_box_value {
    font-size: 13px;
    font-weight: bolder;
}
.points {
    font-size: 13px;
}

.condition {
    display: flex;
    padding: 25px;
    text-align: center;
    justify-content: center;
}
.condition > div {
    width: 25%;
}
.condition span:first-child {
    font-size: 16px;
    color: #78909C;
}
.condition span:last-child {
    font-size: 15px;
    font-weight: bold;
}
.factor_table  {
   width: 100%;
    overflow-x: auto;
}
.factor_table table {
   min-width: 100%;
}

.factor_table table thead {
   background-color: #ECEFF1;
    font-weight: bolder;
    font-size: 14px;

}
.factor_table table thead th {
    padding: 10px;
    border: 1px solid #263238;
}
.factor_table table tbody td {
    padding: 10px;
    text-align: center;
    font-size: 14px;
    border: 1px solid #263238;
    border-bottom: 1px dashed var( --border);
    border-top: unset;
}
.factor_table table tbody td:not(:last-child) , .factor_table table thead th:not(:last-child) {
   border-left: unset;
}
.factor_table table tbody tr:last-child td{
    border-bottom: 1px solid #78909C;
}

.factor_table table tbody tr:nth-child(even) {
  background-color: #F7F9FB;
}
.factor_table table table {
    border: 1px solid black;
}
.mini_table {
    display: flex;
    justify-content: flex-end;
    margin-top: 15px;
}
.mini_table table {
    display: flex;
}

.mini_table table thead {
    display: flex;
    flex-direction: column;
}
.mini_table table thead th{
   font-size: 14px;
    font-weight: 500!important;
    padding: 7px 30px;
    border-right: 1px solid black;
    border-left: 1px solid black;
    border-bottom: 1px dashed var( --border);
}
.mini_table table thead th:last-child{
    border-bottom: 1px solid black;
    background-color: #ECEFF1;
}
.mini_table table thead th:first-child{
    border-top: 1px solid black;
}
.mini_table table tbody tr {
    display: flex;
    flex-direction: column;
}
.mini_table table tbody tr td {
    font-size: 14px;
    font-weight: bold;
    padding: 7px 56px;
    border-left: 1px solid black;
    border-bottom: 1px dashed var( --border);
    text-align: center;
}

.mini_table table tbody tr td:last-child {
    border-bottom: 1px solid black;
    background-color: #ECEFF1;
}

.mini_table table tbody tr td:first-child {
    border-top: 1px solid black;
}
.factor_btn{
    display: flex;
    margin-top: 35px;
    flex-wrap: wrap;
}

.canvas_box canvas {
    position: absolute;
    opacity: .2;
    display: flex;
    align-items: center;
    top: 142px;
    transform: rotate(-15deg);
    left: 6%;
}

@media all and (max-width: 959px){
    .factor_table table {
        min-width: 1000px;
    }
    .mini_table table tbody tr td {
        font-size: 14px;
        font-weight: bold;
        padding: 7px 56px;
        border-left: 1px solid black;
    }
    .condition {
        flex-direction: column;
    }
    .condition > div {
        width: 100%;
    }
}

@media all and (max-width: 600px){
    .factor_table table {
        min-width: 1000px;
    }
    .mini_table table tbody tr td {
        padding: 7px 30px;
            font-size: .7rem;
    }
    .mini_table table thead th {
        font-size: .7rem;
        padding: 7px 20px;
    }
    .factor_header_center {
        display: none;
    }
}

@media print{
    @page {
        size: landscape;
        margin: 1mm;
    }
    .factor_btn {
        display: none;
    }
    .cart_factor{
        padding: 0px;
    }
    .factor_container {
        margin: 20px;
        width: calc(100% - 40px);
    }
    .factor_table table {
        min-width: 100%;
    }

}


